/* CSS Document */

a{
	outline:none;
}

body{
	margin:0px;	
	background-color:#F2F2F2;
}

.main_bg{
	background-image:url(../images/main_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:100%;
	height:645px;
	/*display:table;*/
}

.table_width{
	width:969px;
}

.fixed{
	float:left;
	width:100%;
}

.fixed_space{
	float:left;
	width:100%;
	padding-bottom:10px;
}

#logo{
	 float:left;
	 width:390px;
	 padding:100px 0 0 35px;
}

#banner{
	float:right;
	width:544px;
}

.we_text{
	font-family:"Times New Roman", Times, serif;
	font-size:18pt;
	font-style:italic;
	text-decoration:none;
	color:#083577;
}

.welcome_main_box{
	float:left;
	width:32%;
	padding-right:10px;
}

.welcome_box_top_left_corner{
	float:left;
	width:13px;
}

.welcome_box_top_middle_bg{
	background-image:url(../images/welcome_box_top_middle_bg.jpg);
	background-repeat:repeat-x;
	float:left;
	width:284px;
	height:13px;
}

.welcome_box_center_middle_bg{
	background-image:url(../images/welcome_box_center_middle_bg.jpg);
	background-repeat:repeat-x;
	border-left: #F3F3F3 solid 2px;
	border-right: #F3F3F3 solid 2px;
	background-color:#EBEBEB;
	float:left;
	width:286px;
	padding:0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-decoration:none;
	color:#6E747C;
	line-height:18px;
	height:170px;
}

.welcome_box_bttm_middle_bg{
	background-image:url(../images/welcome_box_bttm_middle_bg.jpg);
	background-repeat:repeat-x;
	float:left;
	width:284px;
	height:13px;
}

.welcome_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18pt;
	text-decoration:none;
	color:#6E747C;
	line-height:26px;
	text-shadow:#FFFFFF 2px 2px 2px;
}

.orbit_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-decoration:none;
	color:#053273;
	text-shadow:#FFFFFF 2px 2px 2px;
}

.bttm_bg{
	background-image:url(../images/bttm_bg.jpg);
	background-repeat:repeat-x;
	background-color:#F2F2F2;
	padding-top:15px;
	height:57px;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-decoration:none;
	color:#6E747C;
	line-height:18px;
}

a.bttm_text:link, a.bttm_text:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-decoration:none;
	color:#6E747C;
	line-height:18px;
}

a.bttm_text:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-decoration:underline;
	color:#6E747C;
	line-height:18px;
}